<?
	$connect=mysql_connect("localhost","useromar","pwdromeo") or die("Unable to Connect");
	mysql_select_db("bdcapacitacionkyk") or die("Could not open the db");
	$showtablequery="SHOW TABLES FROM tbldocumentos";
	$query_result=mysql_query($showtablequery);
	while($showtablerow = mysql_fetch_array($query_result)){
	echo $showtablerow[0]." ";
	} 

?>